﻿@charset "utf-8";
/************************************** 
** FREE -  프리
**************************************/
.headerBox .searchBox{ height: 70px !important; }
.headerBox .searchBox h1{ padding-top: 10px !important;}
.headerBox .searchBox .searchWrap{ top: 10px !important; left: 256px !important;}
.headerBox .searchBox .searchWrap .searchStand{ border-bottom: 3px solid #3f3f40;}
.headerBox .searchBox .searchWrap .searchStand .btn{ background: url(http://image.thebell.co.kr/thebell10/img/icon-sh-top.png) 27px 10px no-repeat; line-height: 150px; overflow: hidden; }

.gnbBox.standgnbBox{ background: #fff !important; border-top: 1px solid #ececec; border-bottom: 2px solid #c70b16; height: 45px !important;}
.gnbBox.standgnbBox .topMenu > li > a{ color: #111111 !important; border: none !important; padding: 0 6px; font-size: 14px;}
.gnbBox.standgnbBox .topMenu > li:hover > a,.gnbBox.standgnbBox .topMenu > li.on > a{ background: none ; color: #c70b16 !important; padding: 0 6px !important; }

.gnbBox.standgnbBox .topMenu li.all .icon{  background: #c70b16 url(http://image.thebell.co.kr/thebell10/img/allM.png) no-repeat 10px -20px !important;}
.gnbBox.standgnbBox .topMenu li.all .icon.on{ background: #fff url(http://image.thebell.co.kr/thebell10/img/allM.png) no-repeat 9px 15px !important; box-sizing: border-box; border: 2px solid #111; border-bottom: 0;}
.gnbBox.standgnbBox .topMenu li.all .allmenuBox{ top: 45px;  box-sizing: border-box; border: 2px solid #111;}
.gnbBox.standgnbBox .topMenu li.all .allmenuBox em{ font-size: 16px;}
.gnbBox.standgnbBox .topMenu li.all .allmenuBox > ul{ padding: 20px 0 30px 0;}
.gnbBox.standgnbBox .topMenu li.all .allmenuBox > ul > li li a{}
.gnbBox.standgnbBox .topMenu li.all .allmenuBox > ul.tp1 > li{ width: 154px; box-sizing: padding-box; padding: 0 20px; min-height: 335px;}
.gnbBox.standgnbBox li .subM{ right: 0 !important; top: 45px !important; border: 2px solid #3f3f40 !important; box-sizing: border-box;}

.gnbBox.standgnbBox .userM > li.login .btn{ border: 2px solid #3f3f40; font-size: 13px;  border-radius: 20px; box-sizing: border-box; height: 26px; line-height: 20px; font-family:'Noto Sans KR'; margin-top: 10px;}
.gnbBox.standgnbBox .userM > li.logout .btn{  font-size: 13px; border-radius: 20px; box-sizing: border-box; height: 26px; line-height: 24px; font-family:'Noto Sans KR'; margin-top: 10px; background: #3f3f40; color: #fff;}
.gnbBox.standgnbBox .userM li .icon{ background-image: url(http://image.thebell.co.kr/thebell10/img/icon-user1.png) !important; b.standContent .topNewsSection .pointNews .list p spanackground-repeat: no-repeat !important;  }
.gnbBox.standgnbBox .userM li.search{ margin-left: 4px;}
.gnbBox.standgnbBox .userM li.search .icon{ background-position:-43px 6px !important; }
.gnbBox.standgnbBox .userM li.search.on {  box-sizing: border-box;  }
.gnbBox.standgnbBox .userM li.search.on .icon{ background:#3f3f40; background-position:-43px -57px !important; }
.gnbBox.standgnbBox .userM li.my .icon{ background-position: -88px 6px !important;}
.gnbBox.standgnbBox .userM li.my.on .icon{ background:#3f3f40;  background-position: -88px -57px !important; }


.gnbBox.standgnbBox .userM li.search .subM{ right: -40px !important; top: 45px !important;  border: 2px solid #3f3f40 !important; }
.gnbBox.standgnbBox .userM li.search .subM .close{ background-color:#3f3f40; }

.gnbWrap .bannerBox{ margin-top: 57px !important;}
.gnbWrap .bannerBox.left{ margin-left: -170px !important;}


/* footer*/
.footerWrap{ width: 100%!important; background: #fff; border-top: 1px solid #dfdfdf; margin-top: 20px;   }

.footerWrap .footerSitemap .sitemaph3{ height: 40px; border-bottom: 1px solid #111;}
.footerWrap .footerSitemap .sitemaph3 h3 { height: 30px; line-height: 35px; width: 980px; margin: 0 auto;  font-family:'Noto Sans KR'; position: relative;}
.footerWrap .footerSitemap .sitemaph3 h3 .closeBox{ position: absolute; right: 0; top: 0; border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; height: 39px;  background: #fff;  }
.footerWrap .footerSitemap .sitemaph3 h3 .closeBox .btn{ background: url(http://image.thebell.co.kr/thebell10/img/arrow-ud-gy.png) 11px 15px no-repeat; text-indent: -100000px; width: 39px;}
.footerWrap .footerSitemap.on .sitemaph3 h3 .closeBox{ height: 41px;}
.footerWrap .footerSitemap.on .sitemaph3 h3 .closeBox .btn{ background-position: 11px -13px;}
.footerWrap .footerSitemap.on .allmenuBox{ display: block !important;}
.footerWrap .footerSitemap .allmenuBox{ padding: 20px 0; width: 980px; margin: 0 auto;  }
.footerWrap .footerSitemap .allmenuBox> ul.tp1 > li{ float: left; box-sizing: padding-box;  min-height: 335px; width: 196px;}
.footerWrap .footerSitemap .allmenuBox> ul.tp1 > li em{ font-family:'Noto Sans KR'; padding:0 0 10px 10px; border-bottom: 1px solid #dfdfdf; display: block;   font-size: 14px; margin-bottom: 10px; }
.footerWrap .footerSitemap .allmenuBox> ul.tp1 > li li a{ color: #777777; font-family:'Noto Sans KR'; font-weight: 200; font-size: 12px; padding-left: 10px; }
.footerWrap .footerMenu{ width: 980px; margin: 20px auto; background: #f4f4f4;  border: 1px solid #ccc;padding: 5px; box-sizing: border-box; }
.footerWrap .footerMenu .menu li{ margin-right:0 !important; padding-top: 4px;}
.footerWrap .footerMenu .menu li a { border:0 !important; color: #111; background: url(http://image.thebell.co.kr/thebell10/img/line-d3.png) 0 7px no-repeat; letter-spacing: -0.5px;}
.footerWrap .footerMenu .menu li:first-child a{ background: none;}

.footerWrap .sel.tp1 select{background:#f4f4f4 url('http://image.thebell.co.kr/thebell10/img/arrow-down.png') 175px 10px no-repeat; padding:5px 10px 5px 10px; color: #111; font-size: 13px;}

.footerWrap .addressBox{width: 980px;  margin: 0 auto; padding-bottom: 20px; }

.footerBox{ padding: 0!important; }


.standContent { background:url(http://image.thebell.co.kr/thebell10/img/top-bg.png) repeat-x 0 0 ;}
.standContent .topNewsSection{ width: 980px; margin: 0 auto;  overflow: hidden;}
.standContent .topNewsSection .content{ height: 379px;}
.standContent .topNewsSection .content.L{ width: 656px; float: left; padding: 20px 20px 20px 0; box-sizing: border-box;} 
.standContent .topNewsSection .content.R{ float: left; width: 324px; padding: 20px 15px; background: #fff; border-left:1px solid #ccc; border-right: 1px solid #ccc; box-sizing: border-box; position: relative;}
.standContent .topNewsSection h4,.standContent .topNewsSection h4 a{font-size:18px; line-height:20px; color:#111; font-family:'Noto Sans KR';}
.standContent .topNewsSection h4 em{font-size:18px; line-height:20px; color:#c7000c; font-family:'Noto Sans KR';}

/*bestList*/
.standContent .topNewsSection .bestList{ margin-top: 20px;}
.standContent .topNewsSection .bestList li{margin-bottom:7px; }
.standContent .topNewsSection .bestList li span.num{ color: #c7000c; font-weight: bold; font-size: 17px; width: 20px;  line-height: 14px;  vertical-align: text-top; font-family: "Noto Sans KR"; display: inline-block;}
.standContent .topNewsSection .bestList li.gy span.num{ color: #999;}
.standContent .topNewsSection .bestList a{font-size:14px; color:#231916; width: 257px;}
.standContent .topNewsSection .bestList li.bestLine{ border-bottom: 1px solid #ccc; padding: 3px 0;  }

/*wetherContent*/
.wetherContent{ position: absolute; right: 10px; top:20px; background: #eeeeee; border-radius: 20px; padding: 3px 10px;  line-height: 16px;}
.wetherContent p.wetherDate,.wetherContent p.wetherDate span{ font-size: 12px; font-weight: bold;}
.wetherContent p.wetherDate span{ padding-left: 5px;}
.wetherContent p.wetherDate img{ height: 18px; vertical-align: middle;}

.standContent .topNewsSection .pointNews > ul > li{overflow:hidden; margin-bottom: 15px; }
.standContent .topNewsSection .pointNews h4 a{font-size:32px; font-family:'Noto Sans KR'; letter-spacing:-1px; font-weight:700; padding-bottom:13px; line-height:32px; width: 615px;}
.standContent .topNewsSection .pointNews .photo{position:relative;float:left;display:inline-block;height:auto; margin-right:10px;}
.standContent .topNewsSection .pointNews .list p{padding:5px 0px 10px;}
.standContent .topNewsSection .pointNews .list p a{font-size:14px; font-weight:normal; color:#707070; line-height: 21px;}
.standContent .topNewsSection .pointNews .list p em{font-weight:bold; font-size:17px; color:#111; display: block; }
.standContent .topNewsSection .pointNews .list p span{font-size:14px; font-weight:normal; color:#707070; line-height: 21px; display: block; max-height: 85px; overflow: hidden; margin-top: 3px;}
.standContent .topNewsSection .pointNews .linkList{ border-bottom: 1px solid #ccc; padding-bottom: 9px; margin-bottom: 10px; margin-top: -5px; }

.standContent .topNewsSection .pointList li{ float: left; width: 151px; margin-left: 10px;}
.standContent .topNewsSection .pointList li:first-child{ margin-left: 0;}
.standContent .topNewsSection .pointList li p.news a{ display: inline-block; height: 35px; overflow: hidden; letter-spacing: -0.2px;}

/*메인_최신뉴스*/
.standContent .topNewsSection .realtimeNews{ clear: both; background: #393b48; min-height: 25px; position: relative; }
.standContent .topNewsSection .realtimeNews .titBox { border-bottom: 1px solid #707070; padding: 10px;}
.standContent .topNewsSection .realtimeNews .titBox h4{  color: #fff; background: url('http://image.thebell.co.kr/thebell10/img/arrow-left-fff.png') no-repeat right 50%;padding-right:10px; display: inline-block;  font-size: 14px !important; margin-right: 10px;  }
.standContent .topNewsSection .realtimeNews a span{   color: #fff; font-weight: bold;}
.standContent .topNewsSection .realtimeNews em{ color: #d1d2d4; font-size: 12px;}
.standContent .topNewsSection .realtimeNews em img{ vertical-align:middle; margin: -2px 3px 0 20px; }
.standContent .topNewsSection .realtimeNews ul{ background:#eaecf3; border: 1px solid #ccc; box-sizing: border-box; display: none;}
.standContent .topNewsSection .realtimeNews.on ul{ display: block;}
.standContent .topNewsSection .realtimeNews ul li{ padding:9px 0 9px 88px; border-bottom: 1px solid #ccc;}
.standContent .topNewsSection .realtimeNews ul li:last-child{ border-bottom: none;}
.standContent .topNewsSection .realtimeNews ul li a{ text-decoration: none; color: #393b48; font-weight: normal;}
.standContent .topNewsSection .realtimeNews ul li.on a{ font-weight: bold;}
.standContent .topNewsSection .realtimeNews ul li em{ color: #393b48;}
.standContent .topNewsSection .realtimeNews .closeBox{ position: absolute; right: 0; top: 0;}
.standContent .topNewsSection .realtimeNews .closeBox .btn{ background: url(http://image.thebell.co.kr/thebell10/img/arrow-ud-gy.png) 11px 15px no-repeat; text-indent: -100000px; width: 39px;}
.standContent .topNewsSection .realtimeNews.on .closeBox{ height: 41px;}
.standContent .topNewsSection .realtimeNews.on .closeBox .btn{ background-position: 11px -13px;}

/*메인_뉴스*/
.standContent .tabNewsSection{ width: 980px; margin: 20px auto; }
.standContent .tabNewsSection .content h4,.standContent .tabNewsSection .content h4 a{ font-family: "Noto Sans KR" !important; display: inline-block;  font-size: 16px !important; }
.standContent .tabNewsSection .content h4 a{ background:url('http://image.thebell.co.kr/thebell10/img/arrow-left-000.png') no-repeat right 6px; padding-right:8px;}
.standContent .tabNewsSection .content{ margin-bottom: 20px;}
.standContent .tabNewsSection .content.L{ width: 656px; float: left;  box-sizing: border-box;} 
.standContent .tabNewsSection .content.L .tabBox{ position: relative;  width: 646px; }
.standContent .tabNewsSection .content.L .tabBox .viewListTab{ position:absolute; right: 0; top: 0;}
.standContent .tabNewsSection .content.L .tabBox .viewListTab li{ float: left;}
.standContent .tabNewsSection .content.L .tabView{ margin: 30px 0; height: 541px; overflow: hidden;}
/*메인_뉴스_리스트형태*/
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList{ border-bottom: 1px solid #dfdfdf; width: 323px; height: 145px; box-sizing: border-box; float: left; }
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList:nth-child(1),
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList:nth-child(2){ padding-top: 0 !important; height: 125px; }
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList.left{ border-right:1px solid #dfdfdf; padding: 25px 20px 25px 0; }
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList.right{ padding: 25px 0 25px 20px; }
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList:nth-child(7),
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList:nth-child(8){ border-bottom: none; padding-bottom: 0 !important; height: 125px;}
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList div dt a{font-size:17px; font-weight:bold; color:#111; line-height:19px; width: 303px; }
.standContent .tabNewsSection .content.L .tabView.tabView01 li.newsList div dd a{font-size:14px; font-weight:normal; color:#707070; line-height:18px;  width: 303px; padding: 2px 0 8px 0;}
.standContent .tabNewsSection .content.L .tabView li.newsList ul.linkNews li a{display:inline-block; width:460px; box-sizing:border-box; padding-left:15px; background:url('http://image.thebell.co.kr/thebell10/img/icon-L.png') 3px 7px no-repeat; color:#111; width: 303px;}

/*메인_뉴스_박스형태*/
.standContent .tabNewsSection .content.L .tabView.tabView02 ul{ margin-left: -12px; }
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList{width:207px; height: 167px; float:left; margin-left:12px; overflow:hidden; margin-bottom:20px;}
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList div{background-color:#ebebeb;  box-sizing:border-box; overflow:hidden; height:107px; border:10px solid #ebebeb; }
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList dt a{ padding-bottom: 10px; font-size:17px; font-weight:bold; color:#111; line-height:19px; display:block; }
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList dd a{ display:block; color:#707070; line-height:18px;  overflow:hidden;}
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList ul.linkNews{display: block; height: 50px;}
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList ul.linkNews li{ margin-bottom: 3px; margin-left: 10px; }
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList ul.linkNews li:first-child{ margin-top: 10px;}
.standContent .tabNewsSection .content.L .tabView.tabView02 li.newsList ul.linkNews li a{width:207px; padding-left: 15px; background-position: 4px 8px; } 

.standContent .tabNewsSection .content.L .viewListTab{position:absolute; right:0px; top:0px; overflow:hidden;}
.standContent .tabNewsSection .content.L .viewListTab li{width:30px; height:30px; border:1px solid #ccc; border-bottom:0px; float:left; margin-left:-1px; text-align:center;}
.standContent .tabNewsSection .content.L .viewListTab li:first-child{margin-left:1px;}
.standContent .tabNewsSection .content.L .viewListTab li:hover{cursor:pointer;}
.standContent .tabNewsSection .content.L .viewListTab li .icon{border:0px; }
.standContent .tabNewsSection .content.L .viewListTab li.on .listClassic{background-position:4px 8px;}
.standContent .tabNewsSection .content.L .viewListTab li.on .listZine{background-position:-36px 8px;}
.standContent .tabNewsSection .content.L .viewListTab li.on .list.listPhoto{background-position:-75px 8px;}

/*메인_포럼*/
.standContent .tabNewsSection .content.L .eventSection{ border: 1px solid #dfdfdf; border-right: 0; overflow: hidden;clear: both; height: 249px;}
.standContent .tabNewsSection .content.L .eventSection .forumBox{ float: left; width: 238px; padding: 20px; box-sizing: border-box; border-right: 1px solid #dfdfdf; position: relative; height: 249px;}
.standContent .tabNewsSection .content.L .eventSection .forumBox h4{ margin-bottom: 20px; }
.standContent .tabNewsSection .content.L .eventSection .forumBox .forumSlide a{font-size:13px; color:#707070;  letter-spacing: -0.5px;  display:block; height:85px; overflow:hidden; }
.standContent .tabNewsSection .content.L .eventSection .forumBox .forumSlide .txt a{ margin-top: 5px; height: 76px;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .forumSlide .btn{padding: 0;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .forumSlide .btn a{ margin-top: 15px; height: 35px; width: 170px; font-size: 0; background: url(http://image.thebell.co.kr/thebell10/img/bt_video.png) 0 0 no-repeat;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .forumSlide {  margin: 0 13px;}
.standContent .tabNewsSection .content.L .eventSection .forumBox b{font-size:13px; color:#707070;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow .bx-next,
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow .bx-prev{display:inline-block; width:15px; height:23px; overflow:hidden; line-height:100px;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow{background:url('http://image.thebell.co.kr/thebell10/img/arrow-lr4.png') no-repeat; width:15px; height:23px; position:absolute; top:85px; overflow:hidden;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow a{ text-indent: -100000px; display: inline-block;}
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow.L{left:10px}
.standContent .tabNewsSection .content.L .eventSection .forumBox .arrow.R{right:10px; background-position:-18px 0px;}

/*메인_북*/
.standContent .tabNewsSection .content.L .eventSection .bookBox{ float: left; width: 224px; padding: 20px 10px; box-sizing: border-box;}
.standContent .tabNewsSection .content.L .eventSection .bookBox ul{ margin: 10px 0;}
.standContent .tabNewsSection .content.L .eventSection .bookBox li{ float: left;}
.standContent .tabNewsSection .content.L .eventSection .bookBox li a{ padding: 3px 5px; display: inline-block; text-align: center; width: 89px; line-height: 12px; font-size: 12px; background: #f7f7f7; border: 1px solid #ccc; color: #999; }
.standContent .tabNewsSection .content.L .eventSection .bookBox li a:hover{text-decoration: none !important;}
.standContent .tabNewsSection .content.L .eventSection .bookBox li.on a{ border: 1px solid #111; background: #fff; color: #111; font-weight: bold;}
.standContent .tabNewsSection .content.L .eventSection .bookBox .imgBox{ float: left;  margin-top: 10px; }
.standContent .tabNewsSection .content.L .eventSection .bookBox .txt{ float: left; width: 100px; margin-top: 20px; }
.standContent .tabNewsSection .content.L .eventSection .bookBox .txt span a{ font-size: 13px; color: #5d6eb7; width: 100px; display: block; margin-bottom: 5px }
.standContent .tabNewsSection .content.L .eventSection .bookBox .txt p a{  font-weight: bold; font-size: 15px; max-height: 75px; overflow: hidden;   }
.standContent .tabNewsSection .content.L .eventSection .bookBox .btnBox .btn{ background: #42508f; color: #fff; font-weight: bold;}

.standContent .tabNewsSection .content.L .eventSection .bannerBox{float: left; width: 193px; }
.standContent .tabNewsSection .content.L .eventSection .bannerBox a{ height: 124px; display: block; }
.standContent .tabNewsSection .content.R{ width: 324px; box-sizing: border-box; float: left; border-left: 1px solid #dfdfdf;}
.standContent .tabNewsSection .content.R h4{ margin-bottom: 11px;}

/*메인_columnBox*/
.standContent .tabNewsSection .content.R .columnBox{ clear: both; overflow: hidden; margin-left: 9px;}
.standContent .tabNewsSection .content.R .columnBox li{ overflow: hidden; margin-bottom: 5px;}
.standContent .tabNewsSection .content.R .columnBox .photo{float:left;}
.standContent .tabNewsSection .content.R .columnBox .photo .photo img{ width: 43px; height: 40px;}
.standContent .tabNewsSection .content.R .columnBox .txt{float:left; padding-left:10px; width:250px; overflow:hidden;}
.standContent .tabNewsSection .content.R .columnBox .txt .tit a{font-size:15px; font-weight:bold; color:#111; width:250px; padding-bottom: 2px;}
.standContent .tabNewsSection .content.R .columnBox .txt .user a{font-size:13px; font-weight:normal; color:#5d6eb7;width:250px;  }

/*메인_popularBox*/
.standContent .tabNewsSection .content.R .popularBox{ border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; padding: 10px 0; margin:10px 0 10px 9px;  }
.standContent .tabNewsSection .content.R .popularBox ul{text-align: center;}
.standContent .tabNewsSection .content.R .popularBox li{ display: inline-block; height: 21px; border: 1px solid #111; color: #111; font-weight: bold;padding:2px 5px; margin-bottom: 5px; border-radius: 15px; } 

/*메인_infographicBox*/
.standContent .tabNewsSection .content.R .infographicBox{ margin-left: 9px;}

/*메인_leagueBox*/
.standContent .tabNewsSection .content.R .leagueBox{ margin-top: 20px; background: #eaecf3; padding: 10px 10px 30px 10px; position: relative;}
.standContent .tabNewsSection .content.R .leagueBox h4 a{ color: #5d6eb7; background-image:url('http://image.thebell.co.kr/thebell10/img/arrow-left-bl.png'); }

.standContent .tabNewsSection .content.R .leagueBox .leaguetabList{ position: absolute; right: 10px; top: 12px;}
.standContent .tabNewsSection .content.R .leagueBox .leaguetabList li{ float: left }
.standContent .tabNewsSection .content.R .leagueBox .leaguetabList li a{ font-family: "Noto Sans KR" ; color: #888888; font-weight: bold; padding-left: 10px;}
.standContent .tabNewsSection .content.R .leagueBox .leaguetabList li a.on{ color: #111;  text-decoration: underline;}
.standContent .tabNewsSection .content.R .leagueBox .date{  font-size: 11px; color: #92929a; padding: 5px 0; font-family: tahoma;}

/*메인_NoticeSection*/
.NoticeSection{ clear: both; overflow: hidden;}
.NoticeSection div.noticeBox{ width: 459px; padding-right: 30px; border-right: 1px solid #dfdfdf;  float: left;}
.NoticeSection div.mteventBox{width: 460px; margin-left: 30px; float: left;}
.NoticeSection div h4{ margin-bottom: 10px; }
.NoticeSection div h4 a{ font-size: 15px; font-family: "Noto Sans KR"; background: url('http://image.thebell.co.kr/thebell10/img/arrow-left-000.png') no-repeat right 9px; padding-right: 8px; }
.NoticeSection div ul li{ border-bottom: 1px solid #f0f0f0; padding: 5px 0;  }
.NoticeSection div ul li:last-child{ border-bottom: 0;}
.NoticeSection div ul li a{ font-size: 13px;  width: 459px;}
.NoticeSection div ul li em{ font-weight: bold; padding-right: 3px; font-size: 13px; }

.dataSection{ border-top: 1px solid #dfdfdf; padding: 0 !important; background: #f1f1f1; }
.dataSection .footerBanner{width: 980px; margin: 0 auto; padding-top: 11px;  clear: both; overflow: hidden;}
.dataSection .footerBanner li{ float: left;}

/*메인_thebellSection */
.dataSection .thebellSection{width: 980px; margin:0 auto; padding: 10px 0 10px 0;  clear: both;  overflow:hidden;}
.dataSection .thebellSection ul{margin-left:-7px;}
.dataSection .thebellSection li{float:left; width:190px; box-sizing:border-box; margin-left:7px;}
.dataSection .thebellSection li.tp2{ margin-left:8px;}
.dataSection .thebellSection li.tp4{ margin-left:8px;}
.dataSection .thebellSection li .tit{width:190px; height:130px; background:url('http://image.thebell.co.kr/thebell10/img/free-bg.png') no-repeat; position:relative; text-align:center;}
.dataSection .thebellSection li .tit a{font-size:17px; font-weight:bold; font-family:'Noto Sans KR'; color:#fff; margin-top:55px; display:inline-block;}
.dataSection .thebellSection li.tp2 .tit{background-position:-197px 0px;}
.dataSection .thebellSection li.tp3 .tit{background-position:-394px 0px;}
.dataSection .thebellSection li.tp4 .tit{background-position:-592px 0px;}
.dataSection .thebellSection li.tp4 .tit a{margin-top:35px;}
.dataSection .thebellSection li.tp5 .tit a{margin-top:45px;}
.dataSection .thebellSection li.tp5 .tit{background-position:-788px 0px;}
.dataSection .thebellSection li .txt{height:170px; border:1px solid #e5e5e5; border-top:0px; padding:15px; font-size:13px; color:#707070; box-sizing:border-box; background: #fff;}
.dataSection .thebellSection li .txt em{font-size:13px;}



.dfTable.white2{background:none !important;}
.dfTable.white2 table{border-top:0px;  }
.dfTable.white2 thead th{background:none !important; padding:5px; border:0px; height:inherit; font-size:12px;}
.dfTable.white2 tbody th,
.dfTable.white2 tbody td{padding:5px; height:inherit; font-size:12px;}
.dfTable td.blank, .dfTable.white2 tbody tr:nth-child(odd){ background:#fff !important;}
.dfTable.white2 table tbody tr{  background: #f4f4fa;} 
.dfTable.white2 table tbody tr td{ border:none;}
.dfTable.white2 table tbody tr:first-child td{border-top: 1px solid #ccc;}
.dfTable.white2 table tbody tr:last-child td{border-bottom: 1px solid #ccc;}
.dfTable.white2 table tbody tr td:first-child{ border-left: 1px solid #ccc; font-weight: bold; }
.dfTable.white2 table tbody tr td:last-child{ border-right: 1px solid #ccc;}
.dfTable.white2 table tbody tr td.tl{ color: #5d6eb7;}

/* 공통 */
.standmainContent.memberBox{overflow:hidden; padding:40px 0 50px 0;}
.standmainContent.memberBox .tabList li{width:25%;}
.standmainContent.memberBox .tabList li a{font-size:15px;}
.standmainContent.memberBox .tipBox{margin-top:15px; padding:20px; border:1px solid #ccc; background:url('http://image.thebell.co.kr/thebell10/img/icon-book.png') no-repeat 95% 30px; }
.standmainContent.memberBox .tipBox.tp2{background:url('http://image.thebell.co.kr/thebell10/img/icon1.png') no-repeat 95% 15px;}
.standmainContent.memberBox .tipBox .tit{font-size:17px; color:#111; font-weight:bold; margin-bottom:15px;}
.standmainContentmemberBox .tipBox li{font-size:14px; color:#333; margin-bottom:10px;}
.standmainContent.memberBox .dfTable td,
.standmainContent.memberBox .dfTable th{padding:10px;}
.standmainContent.memberBox .titBox{font-size:17px; font-weight:bold; color:#111;}
.standmainContent.memberBox .tipBox li{ margin-bottom: 10px;}
.standmainContent.memberBox .titBox .num{font-size:13px; font-weight:bold; color:#999; background:url('http://image.thebell.co.kr/thebell10/img/line-d3.png') no-repeat 0 4px; padding-left:7px; margin-left:5px;}
.standmainContent.memberBox .searchTxt{position:relative; display:inline-block;}
.standmainContent.memberBox .searchTxt .btn{position:absolute; right:2px; top:4px; background:#fff url('http://image.thebell.co.kr/thebell10/img/icon-sh-grey.png') no-repeat; overflow:hidden; height:25px; width:25px; line-height:100px;}

/* 비밀번호 */
.standmainContent.memberBox .shadowBox{width:490px; margin:50px auto; box-sizing:border-box;}
.standmainContent.memberBox .passBox{border:1px solid #999; border-top:2px solid #111; padding:40px 20px 30px;}
.standmainContent.memberBox .passBox .tit{font-size:35px; line-height:35px; margin-bottom:15px; color:#111;}
.standmainContent.memberBox .passBox .inputBox{padding:20px 20px 5px; background-color:#f5f5f5;}
.standmainContent.memberBox .passBox .inputBox em{font-weight:bold; color:#111; font-size:15px; display:inline-block; width:150px;}
.standmainContent.memberBox .passBox .inputBox p.bdb{border-bottom:1px solid #ccc; padding-bottom:15px;}
.standmainContent.memberBox .passBox .inputBox p{margin-bottom:15px;}

.standmainContent.memberBox .passBox .btn_login{ height:48px!important; padding: 0;}

.standmainContent.memberBox .paymentBox .tipBox.tp2 .txt{font-size:14px; color:#707070;}
.standmainContent.memberBox .paymentBox .tipBox.tp2 .txt em{font-size:36px; color:#111; font-weight:bold; line-height:36px;}

.standmainContent.memberBox .myNewsBox .headBox{border-bottom:0px; margin-top: 10px !important;}
.standmainContent.memberBox .myNewsBox .tip{line-height:29px;}
.standmainContent.memberBox .myNewsBox .myTab li{width:inherit  !important;}

.standmainContent.memberBox .keywordBox .headBox{border-bottom:0px;}
.standmainContent.memberBox .keywordBox .iconBox{position:absolute; right:10px; bottom:10px;}

.standmainContent.memberBox .quickBox .dfTable td{vertical-align:top;}
.standmainContent.memberBox .quickBox .dfTable li{margin-bottom:10px; font-size:15px;}
.standmainContent.memberBox .quickBox .dfTable li label{font-size:15px;}

.standmainContent.memberBox .quickBox .quickLinkBox{border:1px solid #ccc; margin-top:30px; position:relative; height:34px;}
.standmainContent.memberBox .quickBox .quickLinkBox .tit{font-size:15px; font-weight:bold; color:#fff; float:left; height:35px; line-height:35px; padding:0px 30px 0px 10px; position:absolute; left:0px; top:-1px; background:#c7000c url('http://image.thebell.co.kr/thebell10/img/arrow-left3.png') no-repeat right 0px;}
.standmainContent.memberBox .quickBox .quickLinkBox ul{margin-left:140px;}
.standmainContent.memberBox .quickBox .quickLinkBox li{line-height:34px; line-height:34px; padding:0px 10px; float:left;}
.standmainContent.memberBox .quickBox .quickLinkBox li a{text-decoration:underline;}



/*sub_검색박스*/
.standmainContent .headadBanner{ overflow: hidden; text-align: right;  margin-top: 10px; }

.standmainContent .headBox .searchinBox{ background: #edeff2; clear: both; overflow: hidden;  padding: 15px 20px 20px 20px; margin-top: 15px;}
.standmainContent .headBox .searchinBox li{ float: left; margin-right: 14px; }
.standmainContent .headBox .searchinBox em{ font-weight: bold; padding:0 3px 5px 0; display: block; color:  #494d56; }
.standmainContent .headBox .searchinBox .selectBox.grey{border: 3px solid #777;}
.standmainContent .headBox .searchinBox li select{ width: 125px; height: 28px;  line-height: 28px; }

.standmainContent .headBox .searchinBox .searchTxt input{ border: 3px solid #525f78; background: #fff; width: 260px;}
.standmainContent .headBox .searchinBox .searchTxt .btn{ background:#525f78; color: #fff; height: 35px; }
.standmainContent .headBox h4{ padding:20px 0 8px 0; font-size: 17px; }
.standmainContent .headBox h4 span{font-size: 17px;}

.standmainContent  .listBox dt .tcR{ font-size: 17px}

/*sub_검색박스
.standmainContent .headadBanner{ overflow: hidden; text-align: right;  margin-top: 10px; }

.standmainContent .headBox .searchinBox{ background: #edeff2; clear: both; overflow: hidden;  padding: 5px 20px 5px 20px;}
.standmainContent .headBox .searchinBox li{ float: left; margin-right: 14px;}
.standmainContent .headBox .searchinBox em{ font-weight: bold; display: inline-block; padding-right: 3px; }
.standmainContent .headBox .searchinBox li select{ width: 125px;}

.standmainContent .headBox .searchinBox .searchTxt { margin: 10px auto; text-align: center; }
.standmainContent .headBox .searchinBox .searchTxt input{ border: 4px solid #525f78; background: #fff; width: 300px;}
.standmainContent .headBox .searchinBox .searchTxt .btn{ background:#525f78; color: #fff; height: 37px; }
.standmainContent .headBox h4{ padding:20px 0 8px 0; font-size: 17px; }
.standmainContent .headBox h4 span{font-size: 17px;}

.standmainContent  .listBox dt .tcR{ font-size: 17px}*/

/*sub_전체보기*/
.standmainContent.asideLine3 .newsBox{ padding:5px 0 50px 10px;}
.asideLine3{ background: url('http://image.thebell.co.kr/thebell10/img/line-11.png') repeat-y;}
.alllistBox{  float: left; width: 271px; margin-right: 29px;}
.alllistBox .searchTxt{ margin: 15px 0; position: relative; background: #edeff2; padding: 10px;}
.alllistBox .searchTxt h3{  font-family:'Noto Sans KR'; margin-bottom: 8px; font-size: 15px; }
.alllistBox .searchTxt h3 .icon.re2{ background: url('http://image.thebell.co.kr/thebell10/img/icon-re2.png') no-repeat; height: 20px; width: 20px; margin-left: 3px;}
.alllistBox .searchTxt input{ border: 3px solid #525f78; width: 140px; }
.alllistBox .searchTxt .btn.sh{ background: url(http://image.thebell.co.kr/thebell10/img/icon-sh-top.png) 27px 7px no-repeat; line-height: 150px; position: absolute; left: 119px;  }
.alllistBox .searchTxt .btn.addsh{ background: #525f78; color: #fff; height: 35px; line-height: 35px;}
.alllistBox h4{ border-bottom: 2px solid #111; padding-bottom: 5px; font-size: 13px; }
.alllistBox li{ border-bottom: 1px solid #dfdfdf;; }
.alllistBox li a{ width: 263px; padding: 9px 4px; font-weight: bold; display: block;}
.alllistBox li a.on{ background: #edeff2; color: #4163a4; }

.standmainContent.asideLine{ background: url('http://image.thebell.co.kr/thebell10/img/line-e0.png') repeat-y 690px;}

/*sub_더벨서비스문의배너*/
.standmainContent.asideLine .serviceNum{border:1px solid #999; width:270px; height:100px; box-sizing:border-box; padding:10px 10px; background:url('http://image.thebell.co.kr/thebell10/img/icon-phon-b.png') no-repeat right bottom; margin-top:20px;}
.standmainContent.asideLine .serviceNum .txt{font-size:14px;  color:#111; font-family:'Noto Sans KR'; }
.standmainContent.asideLine .serviceNum .num{font-size:24px; font-weight:bold; color:#216fce; font-family:'Noto Sans KR'; margin:10px 0px;}
.standmainContent.asideLine .serviceNum  .btn{ text-decoration: underline; letter-spacing: -1px;}

.standmainContent .viewBox .viewHead .tit{ margin-top: 22px;}
.standmainContent .viewBox .viewHead .userBox .date{ padding-left: 3px;}
.standmainContent .viewBox .viewHead .optionIcon{ width: 214px;}
.standmainContent .viewBox .viewHead .optionIcon ul.sns li a{ border:none; background-position:0 5px !important;}
.standmainContent .viewBox .viewHead .optionIcon ul.sns li.op1 a{background:url('http://image.thebell.co.kr/thebell10/img/icon-sns2-1.png') no-repeat;}
.standmainContent .viewBox .viewHead .optionIcon ul.sns li.op2 a{background:url('http://image.thebell.co.kr/thebell10/img/icon-sns1-1.png') no-repeat;}
.standmainContent .viewBox .viewHead .optionIcon ul.sns li.op3 a{background:url('http://image.thebell.co.kr/thebell10/img/icon-sns3-1.png') no-repeat;}
.standmainContent .viewBox .viewHead .optionIcon ul.sns li.op4 a{background:url('http://image.thebell.co.kr/thebell10/img/icon-sns4-1.png') no-repeat; width: 35px;}
.viewBox .viewHead .tit .tit_np{ display: block; color: #c7000c; letter-spacing: -1px;}

/*sub_news_list*/
.standmainContent { width: 980px; margin: 0 auto; overflow: hidden; position: relative;}
.standmainContent .newsBox{ padding: 5px 10px 50px 0; width: 670px; float: left; overflow: hidden;}
.standmainContent .asideBox{ padding-top: 10px; width: 270px;}
.standmainContent .asideBox .bestBox h4{ margin-top: 6px; border-bottom-width: 2px; background: none;}
.standmainContent .asideBox .bestBox .bestSlide .dataList a{ width: 240px;}

/*sub_뉴스*/
.standmainContent .asideBox .newsinBox{ margin-top: 20px;}
.standmainContent .asideBox .newsinBox h4{ font-size: 15px;  border-top: 2px solid #111;  border-bottom: 1px solid #dfdfdf; padding: 10px 0;}
.standmainContent .asideBox .newsinBox h4 a{ font-size: 15px;}
.standmainContent .asideBox .newsinBox h4 em{ font-size: 15px;}
.standmainContent .asideBox .newsinBox .dataList{ margin-top: 5px;}
.standmainContent .asideBox .newsinBox .dataList li{ margin-bottom: 8px;  background: url('http://image.thebell.co.kr/thebell10/img/bul-dot.png') no-repeat 0px 40%; padding-left: 7px;}
.standmainContent .asideBox .newsinBox .dataList li a{ width: 260px;}

.standmainContent .asideBox .newsinBox.hotinBox h4 em{ background: #c70b16; color: #fff; padding: 0 5px;}

/*광고배너영역-기사 본문 배너*/
.article_content_banner{ width:250px; height:250px; float:right; margin:0 0 10px 10px;  overflow:hidden;}
.article_content_banner img{ width:250px; height:250px; padding: 0 !important; border: 0 !important; margin: 0 !important;}

/*sub_레이아웃*/
.standmainContent .loginBox{ padding: 30px 0 50px 0;}
.standmainContent .contentBox.free{ margin: 30px 0 50px 0;}
.standmainContent .asideLnb{ margin: 10px 20px 50px 0; width: 160px;}

.standmainContent .asideLnb .tit{ border-top: none; border-bottom: 1px solid #000; color: #fff; background: url('http://image.thebell.co.kr/thebell10/img/bg-lefttop.png') 0 0 no-repeat; font-size: 23px; height: 71px; line-height: 70px;}
.standmainContent .asideLnb > ul > li{ border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
.standmainContent .asideLnb .serviceNum{ width: 160px;}

/* sub_회원가입*/
.wcontentBox.free{ margin: 20px 0 50px 0; overflow: hidden;}

.joinbtnBox .btn{ float: left; width: 470px; height: 100px; font-size:21px; font-weight:bold; font-family:'Noto Sans KR'; line-height: 24px;}
.joinbtnBox .btn span{ display: block;  font-weight:normal; color: #707070;}
.joinbtnBox .biz{ margin-right: 10px; background-color:#fdf5f5; border: 5px solid #fac0c0;}
.joinbtnBox .ps{ border: 5px solid #999;}

.infoBox{ margin: 0 0 0 5px;}
.infoBox.companyinfoBox,.infoBox.companymapBox { margin: 0;}
.infoBox.idpwBox .shadowBox{ width: 452px !important;}

.tabList.tp5 li a{ width: 216px !important;}
.tabList.tp5 li:first-child a{ width: 218px !important;}

/*sub_서비스*/
.thebellplusinfoBox .plusinfo > div{ width: 397px !important;}

/*sub_introductionList */

.standmainContent ul.introductionList li ul li{ display: inline-block;  background:url('http://image.thebell.co.kr/thebell10/img/line-d3.png') no-repeat right 7px; padding: 0 7px 0 0; margin-bottom: 12px; }
.standmainContent ul.introductionList li ul li:last-child{ background: none !important;}

/*fleagueBox*/
.fleagueBox .todayDate{ text-align: center; padding: 20px 0; font-size:21px; font-weight:bold; font-family:'Noto Sans KR'; line-height: 24px; color: #5d6eb7; }
.fleagueBox .tit{ font-size: 17px; font-weight: bold; padding-bottom: 8px;}
.fleagueBox .dfTable{ width: 390px; float: left; clear: inherit; margin-bottom: 20px;}
.fleagueBox .dfTable.left{ margin-right: 10px;}

/* 북앤매거진 */
.contentBox .topBookBox{overflow:hidden; margin:30px 0px;}
.contentBox .tabView.book1{margin-top:20px; background-color:#f5f5f5; padding:15px;}
.contentBox .bookImg{float:left;}
.contentBox .bookImg .img{background-color:#fff; border:3px solid #ccc; width:100px; height:120px; margin-bottom:5px; text-align:center; box-sizing:border-box; padding-top:15px;}
.contentBox .bookImg .btn{box-sizing:border-box; width:100%;}
.contentBox .exBox{float:left; width:630px; margin-left:20px;}
.contentBox .exBox .tit{font-size:17px; font-weight:bold; color:#111;}
.contentBox .exBox .num{font-size:14px; color:#001111;}
.contentBox .exBox .txt{font-size:14px; color:#707070;}

.contentBox .bookList{overflow:hidden;}
.contentBox .bookList h4{font-size:18px; color:#111; border-bottom:1px solid #111; padding-bottom:10px; margin-bottom:10px; font-family:'Noto Sans KR';}
.contentBox .bookList li .img{border:0px;}
.contentBox .bookList li{overflow:hidden; border-bottom:1px solid #ccc; padding:15px; box-sizing:border-box;}



/*사이트맵*/
.freeallmenuBox > ul{overflow:hidden; padding:20px 0;}
.freeallmenuBox > ul.tp1 > li{float:left; border-right:1px solid #ccc; padding:0px 10px 0 20px; width:141px; min-height:370px;}
.freeallmenuBox > ul > li:first-child{ padding-left: 0;}
.freeallmenuBox > ul > li:last-child{border:0px; padding-right: 0; width: 110px;}
.freeallmenuBox > ul > li li{margin-bottom:8px;}
.freeallmenuBox > ul > li li a{font-size:14px; color:#363636; letter-spacing:0px;}
.freeallmenuBox > ul > li a em{font-size:18px; color:#252525; font-weight:bold; height:43px; display:block; font-family:'Noto Sans KR';}


